Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5788

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2007-5788
Last Modified 15 Nov 2008 02:02:12
Published 01 Nov 2007 12:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5788

Summary

Buffer overflow in the SIP parser on the Grandstream HT-488 0.1 allows remote attackers to cause a denial of service (device crash) via a crafted SIP INVITE message.

Vulnerable Systems


References

XF - grandstream-adapter-sip-invite-dos(37411)

MISC - http://www.sipera.com/index.php?action=resources,threat_advisory&tid=361

SECUNIA - 27401

OSVDB - 40187


Last Updated: 27 May 2016 10:46:16